Turkey terminated DST

Bug #1621373 reported by Samed on 2016-09-08
24
This bug affects 4 people
Affects Status Importance Assigned to Milestone
tzdata (Ubuntu)
High
Unassigned
Precise
High
Unassigned
Trusty
High
Unassigned
Xenial
High
Unassigned

Bug Description

Adam Conrad (adconrad) on 2016-09-29
Changed in tzdata (Ubuntu):
status: New → Fix Released
Changed in tzdata (Ubuntu Precise):
status: New → Fix Committed
Changed in tzdata (Ubuntu):
importance: Undecided → High
Changed in tzdata (Ubuntu Precise):
importance: Undecided → High
Changed in tzdata (Ubuntu Trusty):
importance: Undecided → High
Changed in tzdata (Ubuntu Xenial):
importance: Undecided → High
Changed in tzdata (Ubuntu Trusty):
status: New → Fix Committed
Changed in tzdata (Ubuntu Xenial):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2016g-0ubuntu0.16.04

---------------
tzdata (2016g-0ubuntu0.16.04) xenial; urgency=medium

  * New upstream release, with DST changes for Turkey (LP: #1621373)

 -- Adam Conrad <email address hidden> Thu, 29 Sep 2016 10:03:50 -0600

Changed in tzdata (Ubuntu Xenial):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for tzdata has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2016g-0ubuntu0.14.04

---------------
tzdata (2016g-0ubuntu0.14.04) trusty; urgency=medium

  * New upstream release, with DST changes for Turkey (LP: #1621373)

 -- Adam Conrad <email address hidden> Thu, 29 Sep 2016 10:03:50 -0600

Changed in tzdata (Ubuntu Trusty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package tzdata - 2016g-0ubuntu0.12.04

---------------
tzdata (2016g-0ubuntu0.12.04) precise; urgency=medium

  * New upstream release, with DST changes for Turkey (LP: #1621373)

 -- Adam Conrad <email address hidden> Thu, 29 Sep 2016 10:03:50 -0600

Changed in tzdata (Ubuntu Precise):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
omerfarukbzkrt (omerfarukbzkrt) wrote :

Dear All,

How to install and download dst patches on Ubuntu 14.04?İs it possible to write step by step?
Thanks ,

Best Regards,

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers